<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2008 (http://www.altova.com)-->
<GasdatDocument xmlns="http://www.ote-cr.cz/schema/edigas/types/gasdat" Release="1" Version="EGAS40">
	<Identification v="GASDAT20091110A00102"/>
	<Version v="001"/>
	<Type v="87G"/>
	<CreationDate v="2009-11-10T14:55:28+01:00"/>
	<ValidityPeriod v="2010-01-01T06:00+01:00/2010-01-02T06:00+01:00"/>
	<IssuerIdentification codingScheme="305" v="27XGPDS1-------D"/>
	<IssuerRole v="ZRO"/>
	<RecipientIdentification codingScheme="305" v="27XGOTE-CZ-GAS-R"/>
	<RecipientRole v="ZSX"/>
	<RelevantParty>
		<Role v="ZSO"/>
		<Location>
			<MeasurePointType v="19G"/>
			<MeasurePoint v="27ZG600Z00022228" codingScheme="305"/>
			<MeterInformation>
				<LineNumber v="00001"/>
				<Product v="QI12"/>
				<Measurement>
					<EffectiveTimeInterval v="2010-01-01T06:00+01:00/2010-01-02T06:00+01:00"/>
					<MeasurementType v="ZCE"/>
					<MeasurementValue v="-150"/>
					<MeasureUnit v="MQ5"/>
				</Measurement>
			</MeterInformation>
			<MeterInformation>
				<LineNumber v="00001"/>
				<Product v="AI12"/>
				<Measurement>
					<EffectiveTimeInterval v="2010-01-01T06:00+01:00/2010-01-02T06:00+01:00"/>
					<MeasurementType v="ZLA"/>
					<MeasurementValue v="-1625"/>
					<MeasureUnit v="KWH"/>
				</Measurement>
			</MeterInformation>
		</Location>
	</RelevantParty>
</GasdatDocument>
